
/* Class = "NSTextFieldCell"; title = "Default Domain:"; ObjectID = "31"; */
"31.title" = "Default Domain:";

/* Class = "NSTextFieldCell"; placeholderString = "e.g. mail.example.com"; ObjectID = "32"; */
"32.placeholderString" = "e.g. mail.example.com";
